import pandas as pd
import numpy as np
from sklearn.linear_model import LinearRegression

X = np.array([[0],[1],[2],[3]])  
y = np.array([2,3,4,5])

model = LinearRegression()
clf = model.fit(X, y)
print ('Coefficient: ', clf.coef_)
print('Y intercept: ', clf.intercept_)
